<hotel name="Melia">
    <close_to>Gran Via
        <close_to>Callao</close_to>
        <close_to>Plaza de Espana</close_to>
    </close_to>
    <services>
        <pool></pool>
        <metro>150</metro>
    </services>
    <price>100</price>
</hotel>
<hotel name="NH">
    <close_to>Sol
        <close_to>Gran Via</close_to>
        <close_to>Callao</close_to>
    </close_to>
    <services>
        <metro>300</metro>
    </services>
    <price>150</price>
</hotel> 
<hotel name="Hilton">
    <close_to>Moncloa
        <close_to>Gran Via</close_to>
        <close_to>Sol</close_to>
    </close_to>
    <services>
        <metro>150</metro>
    </services>
    <price>50</price>
</hotel> 
<hotel name="Tryp">
    <close_to>Cibeles
        <close_to>Alcala
            <close_to>Gran Via</close_to>
        </close_to>
        <close_to>Retiro</close_to>
    </close_to>
    <services>
        <pool></pool>
        <metro>10</metro>
    </services>
    <price>575</price>
</hotel> 
<hotel name="Sheraton">
    <close_to>Recoletos
        <close_to>Cibeles</close_to>
        <close_to>Gran Via
            <close_to>Sol</close_to>
        </close_to>
    </close_to>    
    <services>
        <pool></pool>
        <metro>300</metro>
    </services>
    <price>475</price>
</hotel>